/* Localized versions of Info.plist keys */

CFBundleName = "SIDMusic.mdimporter";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "SIDMusic.mdimporter version 1.0, Copyright (c) 2005 Andreas Varga";
NSHumanReadableCopyright = "Copyright (c) 2005 Andreas Varga";
